<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2e79f1e8027a3cb2350858b702bc2852">
  <dict>
    <!--2022-05-24 10:49:24.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:49:24.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
